import axios from "../../utils/axios";

//获取医院用户列表
export function getHospitalUserList(query) {
    return axios({
        url: '/admin/auth/admin/hospitalUserList',
        method: 'post',
        data: query
    })
}
